Subject: Re: New style dpalloc/hostalloc routines (diff).

From: Tom Rini <[email-masked]>
Date: Mon, 23 Dec 2002 09:49:28 -0700

On Fri, Dec 20, 2002 at 11:57:24AM +0200, Pantelis Antoniou wrote:

> Here is the updated patch in diff format as per your suggestions.

Looks good.  My only real issue is that this is a big change, so I would
rather see either (or both) of the following happen:
Make a patch vs 2.5.  This will require additional 8xx work to get
things going again.
Please hold on this until all of the otherwise stable 8xx work can get
out of the linuxppc_2_4_devel tree and into linuxppc_2_4 / Marcelo.

Also, Dan Malek, any comments on all of this?

--
Tom Rini (TR1265)
http://gate.crashing.org/~trini/

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/